<?php


namespace app\em\model;


class EmCertSettle extends Base
{
    public function getSettleDateAttr($val){
        return date('Y-m-d H:i:s',$val);
    }
    public function setSettleDateAttr($val){
        return strtotime($val);
    }

    public function file(){
        return $this->belongsTo('Receipt','file_id','id');
    }
}